## python-cerberus 1.2

=== debian/changelog ===
python-cerberus (1.2-2) unstable; urgency=medium

  * Fix d/watch file (Closes: #898863)
  * Remove unnecessary X-Python3-Version field
  * Bump compat and standards versions

 -- Joel Cross <joel@kazbak.co.uk>  Wed, 16 Jan 2019 17:22:33 +0000

python-cerberus (1.2-1) unstable; urgency=medium

  * Initial release (Closes: #895987)

 -- Joel Cross <joel@kazbak.co.uk>  Tue, 17 Apr 2018 17:42:40 +0100
