=== debian/control ===
Source: python-cerberus
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Joel Cross <joel@kazbak.co.uk>
Build-Depends: debhelper (>= 12),
               debhelper-compat (= 12),
               dh-python,
               python3-all (>= 3.6),
               python3-setuptools,
# documentation:
               python3-sphinx,
# tests:
               python3-pytest
Standards-Version: 4.3.0
Homepage: http://python-cerberus.org/
Testsuite: autopkgtest-pkg-python
Vcs-Git: https://salsa.debian.org/python-team/modules/python-cerberus.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-cerberus.git

Package: python3-cerberus
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: python-cerberus-doc
Description: Lightweight, extensible data validation library for Python
 Cerberus provides powerful yet simple and lightweight data
 validation functionality out of the box and is designed to be
 easily extensible, allowing for custom validation.
 .
 This package installs the library for Python 3.

Package: python-cerberus-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Suggests: python3-cerberus
Description: Documentation for python3-cerberus
 Cerberus provides powerful yet simple and lightweight data
 validation functionality out of the box and is designed to be
 easily extensible, allowing for custom validation.
 .
 This is the common documentation package.
