=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME=cerberus

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild


override_dh_clean:
	dh_clean
	rm -fv docs/includes/*.rst

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml        docs/ build/html # HTML generator
	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bman        docs/ build/man # Manpage generator

# We explicitly exclude all HTML files because otherwise changelog.html would
# be compressed.
override_dh_compress:
	dh_compress -X.html

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.rst
