## python-cerberus 1.3.2

=== debian/changelog ===
python-cerberus (1.3.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Update fields Vcs-Browser, Vcs-Git for maintainer Debian Python Modules
    Team.
  * Update maintainer email for merge of DPMT and PAPT.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Thu, 02 Jun 2022 23:48:01 -0400

python-cerberus (1.3.2-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 1.3.2
    - Support for Python 3.8 (closes: #950069)
  * Bump Standards Version to 4.5.0
  * Upstream no longer provides docs/ folder and CHANGES.rst file, so package
    python-cerberus-doc is not provided anymore
  * d/p/remove-privacy-breaches: Remove unneeded patch
  * d/control: Add Rules-Requires-Root: no
  * d/control: Remove debhelper in favor of debhelper-compat

 -- Samuel Henrique <samueloph@debian.org>  Sun, 16 Feb 2020 22:48:43 +0000
