## python-cerberus 1.3.7

=== debian/changelog ===
python-cerberus (1.3.7-1) unstable; urgency=medium

  * Team Upload
  * d/watch: switch to GitHub, tests are missing from PyPi
  * fix d/watch for new PyPi archive naming policy
  * New upstream version 1.3.7 (Closes: #1083605)
  * Use dh-sequence-python3
  * Bump Standards-Version to 4.7.0
  * Add dep on pybuild-plugin-pyproject

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on python3-all.

 -- Alexandre Detiste <tchet@debian.org>  Wed, 15 Jan 2025 20:50:33 +0100
