=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Joel Cross <joel@kazbak.co.uk>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
-               python3-all (>= 3.6),
+               dh-sequence-python3,
+               pybuild-plugin-pyproject,
+               python3-all,
                python3-setuptools,
-# tests:
-               python3-pytest
-Standards-Version: 4.5.1
+               python3-pytest <!nocheck>,
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://python-cerberus.org/
 Testsuite: autopkgtest-pkg-python
