=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export PYBUILD_NAME=cerberus
export PYBUILD_BEFORE_TEST=cp -r {dir}/cerberus/tests {build_dir}/cerberus
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/cerberus/tests

%:
	dh $@ --buildsystem=pybuild
