=== debian/watch ===
version=4
https://github.com/pyeve/cerberus/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
